type=item
matchItems=netherite_sword diamond_sword golden_sword iron_sword stone_sword wooden_sword
texture=makuautl
model=optifine/cit/source_models/1xhand
nbt.display.Name=iregex:(\u041c\u0430\u043a\u0443\u0430\u0443\u0438\u0442\u043b\u044c)